using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace Siger.Middlelayer.Share.Enum
{
    public enum BarcodeEnum
    {
        [Description("MAC地址为空")]
        MacIsEmpty = 2,

        [Description("IP地址为空")]
        IpIsEmpty,

        [Description("数据为空")]
        DataIsEmpty,
    }
}
